@charset "utf-8";
/*  -----------------------------------------------

ギャラリーページCSS

--------------------------------------------------- */

h2{
	border:none;
	padding-left:0;
}

/*  ----------- lightbox ギャラリー ------------- */


ul.gallery{
	overflow:hidden;
	width:100%;
}

ul.gallery li{
	float:left;
	margin:0 2% 2% 0;
	width:23%;
}
ul.gallery li:nth-child(4n) {
	margin-right:0;
}




/* ++++++++++++++++++++++++〔 スマホのスタイル〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
h2 {
	margin-bottom: 1em;
}

ul.gallery {
	margin-bottom:4em;
}
ul.gallery li.left {
    float: left;
	margin:0 0 2% 0;
    width: 49%;
}
ul.gallery li.right {
    float: right;
	margin:0 0 2% 0;
    width: 49%;
}

}
